[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.Bitmap

Bitmap - Returns a bitmap.

## Declaration

Source position: graphics.pp line 939

`public property TPicture.Bitmap : TBitmap read GetBitmap write SetBitmap;`

## Description

Bitmap - Returns a bitmap. If the contents is not already a bitmap, the contents are discarded and a blank bitmap is returned.